<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="Ecopay"
	ProjectGUID="{8D180897-B3C4-41DA-A880-2A7A98DD59D0}"
	RootNamespace="Ecopay"
	Keyword="MFCProj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="true"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;C:\Programme\MySQL\MySQL Connector C++ 1.0.5\include&quot;"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;CPPCONN_PUBLIC_FUNC="
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1031"
				AdditionalIncludeDirectories="C:\Users\Astrid Sturm\Documents\SOKObio_SofwareProjekt\Visualizer_final\Visualizer\Visualizer\res;&quot;$(IntDir)&quot;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="mysqlcppconn.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;C:\Programme\MySQL\MySQL Server 5.1\lib\opt&quot;;&quot;C:\Programme\MySQL\MySQL Connector C++ 1.0.5\lib\opt&quot;"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="false"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;C:\Programme\MySQL\MySQL Connector C++ 1.0.5\include&quot;"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;CPPCONN_PUBLIC_FUNC="
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1031"
				AdditionalIncludeDirectories="C:\Users\Astrid Sturm\Documents\SOKObio_SofwareProjekt\Visualizer_final\Visualizer\Visualizer\res;&quot;$(IntDir)&quot;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="mysqlcppconn.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;C:\Programme\MySQL\MySQL Server 5.1\lib\opt&quot;;&quot;C:\Programme\MySQL\MySQL Connector C++ 1.0.5\lib\opt&quot;"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="true"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="&quot;C:\Program Files (x86)\MySQL\MySQL Connector C++ 1.0.5\include&quot;;&quot;C:\Program Files (x86)\MySQL\MySQL Server 5.1\include&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;CPPCONN_PUBLIC_FUNC="
				MinimalRebuild="false"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1031"
				AdditionalIncludeDirectories="&quot;C:\Users\austurm\Documents\Visual Studio 2008\Projects\sokobio\res&quot;;&quot;$(IntDir)&quot;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="&#x0D;&#x0A;"
				AdditionalDependencies="mysqlcppconn-static.lib libmysql.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;C:\Program Files (x86)\MySQL\MySQL Server 5.1\lib\opt&quot;;&quot;C:\Program Files (x86)\MySQL\MySQL Connector C++ 1.0.5\lib\opt&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="&quot;C:\Program Files\MySQL\MySQL Connector C++ 1.0.5\include&quot;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CPPCONN_PUBLIC_FUNC=;mysqlcppconn_EXPORTS"
				MinimalRebuild="false"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1031"
				AdditionalIncludeDirectories="&quot;C:\Users\austurm\Documents\Visual Studio 2008\Projects\sokobio\res&quot;;&quot;$(IntDir)&quot;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/verbose:lib &#x0D;&#x0A;"
				AdditionalDependencies="libmysql.lib mysqlcppconn-static.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;C:\Program Files\MySQL\MySQL Connector C++ 1.0.5\lib\opt&quot;;&quot;C:\Program Files\MySQL\MySQL Server 5.1\lib\opt&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Quelldateien"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\art.cpp"
				>
			</File>
			<File
				RelativePath=".\ausgleichszahlung.cpp"
				>
			</File>
			<File
				RelativePath=".\BinFile.cpp"
				>
			</File>
			<File
				RelativePath=".\ChildFrm.cpp"
				>
			</File>
			<File
				RelativePath=".\datenbank.cpp"
				>
			</File>
			<File
				RelativePath=".\Ecopay.cpp"
				>
			</File>
			<File
				RelativePath=".\EcopayDoc.cpp"
				>
			</File>
			<File
				RelativePath=".\EcopayView.cpp"
				>
			</File>
			<File
				RelativePath=".\ergebnis.cpp"
				>
			</File>
			<File
				RelativePath=".\FilterKontrolle.cpp"
				>
			</File>
			<File
				RelativePath=".\gis_daten.cpp"
				>
			</File>
			<File
				RelativePath=".\gis_daten_laden.cpp"
				>
			</File>
			<File
				RelativePath=".\gruenland.cpp"
				>
			</File>
			<File
				RelativePath=".\gruenlanddialog.cpp"
				>
			</File>
			<File
				RelativePath=".\gruenlandladen.cpp"
				>
			</File>
			<File
				RelativePath=".\kartendialog.cpp"
				>
			</File>
			<File
				RelativePath=".\kosten.cpp"
				>
			</File>
			<File
				RelativePath="..\Phillipp\EcopayQuellcode\loa.cpp"
				>
			</File>
			<File
				RelativePath=".\MainFrm.cpp"
				>
			</File>
			<File
				RelativePath=".\massnahme.cpp"
				>
			</File>
			<File
				RelativePath=".\massnahmen_wirksamkeit.cpp"
				>
			</File>
			<File
				RelativePath=".\matrix.cpp"
				>
			</File>
			<File
				RelativePath=".\modell.cpp"
				>
			</File>
			<File
				RelativePath=".\modellierung.cpp"
				>
			</File>
			<File
				RelativePath=".\MySQLConnector.cpp"
				>
			</File>
			<File
				RelativePath=".\oekologie.cpp"
				>
			</File>
			<File
				RelativePath=".\optimierung.cpp"
				>
			</File>
			<File
				RelativePath=".\pixel.cpp"
				>
			</File>
			<File
				RelativePath=".\pixel_laden.cpp"
				>
			</File>
			<File
				RelativePath=".\qualoptimierung.cpp"
				>
			</File>
			<File
				RelativePath=".\savename.cpp"
				>
			</File>
			<File
				RelativePath=".\simulation.cpp"
				>
			</File>
			<File
				RelativePath=".\startfenster.cpp"
				>
			</File>
			<File
				RelativePath=".\stdafx.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\steckbrief_laden.cpp"
				>
			</File>
			<File
				RelativePath=".\steckbrief_lebensraum_neu.cpp"
				>
			</File>
			<File
				RelativePath=".\steckbrief_schmetterling_neu.cpp"
				>
			</File>
			<File
				RelativePath=".\steckbrief_vogel_neu.cpp"
				>
			</File>
			<File
				RelativePath=".\test.cpp"
				>
			</File>
			<File
				RelativePath=".\variablekosten.cpp"
				>
			</File>
			<File
				RelativePath=".\verfahren_ertrag.cpp"
				>
			</File>
			<File
				RelativePath=".\visdireckt.cpp"
				>
			</File>
			<File
				RelativePath=".\visualisierung.cpp"
				>
			</File>
			<File
				RelativePath=".\wuchshoehe.cpp"
				>
			</File>
			<File
				RelativePath=".\zahlungssimulierung.cpp"
				>
			</File>
			<File
				RelativePath=".\zwischenfilter.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Headerdateien"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\art.h"
				>
			</File>
			<File
				RelativePath=".\ausgleichszahlung.h"
				>
			</File>
			<File
				RelativePath=".\BinFile.h"
				>
			</File>
			<File
				RelativePath=".\ChildFrm.h"
				>
			</File>
			<File
				RelativePath=".\datenbank.h"
				>
			</File>
			<File
				RelativePath=".\Ecopay.h"
				>
			</File>
			<File
				RelativePath=".\EcopayDoc.h"
				>
			</File>
			<File
				RelativePath=".\EcopayView.h"
				>
			</File>
			<File
				RelativePath=".\ergebnis.h"
				>
			</File>
			<File
				RelativePath=".\FilterKontrolle.h"
				>
			</File>
			<File
				RelativePath=".\gis_daten.h"
				>
			</File>
			<File
				RelativePath=".\gis_daten_laden.h"
				>
			</File>
			<File
				RelativePath=".\gruenland.h"
				>
			</File>
			<File
				RelativePath=".\gruenlanddialog.h"
				>
			</File>
			<File
				RelativePath=".\gruenlandladen.h"
				>
			</File>
			<File
				RelativePath=".\kartendialog.h"
				>
			</File>
			<File
				RelativePath=".\kosten.h"
				>
			</File>
			<File
				RelativePath="..\Phillipp\EcopayQuellcode\loa.h"
				>
			</File>
			<File
				RelativePath=".\MainFrm.h"
				>
			</File>
			<File
				RelativePath=".\massnahme.h"
				>
			</File>
			<File
				RelativePath=".\massnahmen_wirksamkeit.h"
				>
			</File>
			<File
				RelativePath=".\matrix.h"
				>
			</File>
			<File
				RelativePath=".\modell.h"
				>
			</File>
			<File
				RelativePath=".\modellierung.h"
				>
			</File>
			<File
				RelativePath=".\MySQLConnector.h"
				>
			</File>
			<File
				RelativePath=".\oekologie.h"
				>
			</File>
			<File
				RelativePath=".\optimierung.h"
				>
			</File>
			<File
				RelativePath=".\pixel.h"
				>
			</File>
			<File
				RelativePath=".\pixel_laden.h"
				>
			</File>
			<File
				RelativePath=".\qualoptimierung.h"
				>
			</File>
			<File
				RelativePath=".\Resource.h"
				>
			</File>
			<File
				RelativePath=".\resource.hm"
				>
			</File>
			<File
				RelativePath=".\savename.h"
				>
			</File>
			<File
				RelativePath=".\simulation.h"
				>
			</File>
			<File
				RelativePath=".\startfenster.h"
				>
			</File>
			<File
				RelativePath=".\stdafx.h"
				>
			</File>
			<File
				RelativePath=".\steckbrief_laden.h"
				>
			</File>
			<File
				RelativePath=".\steckbrief_lebensraum_neu.h"
				>
			</File>
			<File
				RelativePath=".\steckbrief_schmetterling_neu.h"
				>
			</File>
			<File
				RelativePath=".\steckbrief_vogel_neu.h"
				>
			</File>
			<File
				RelativePath=".\targetver.h"
				>
			</File>
			<File
				RelativePath=".\variablekosten.h"
				>
			</File>
			<File
				RelativePath=".\verfahren_ertrag.h"
				>
			</File>
			<File
				RelativePath=".\visdireckt.h"
				>
			</File>
			<File
				RelativePath=".\visualisierung.h"
				>
			</File>
			<File
				RelativePath=".\wuchshoehe.h"
				>
			</File>
			<File
				RelativePath=".\zahlungssimulierung.h"
				>
			</File>
			<File
				RelativePath=".\zwischenfilter.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Ressourcendateien"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\res\Ecopay.ico"
				>
			</File>
			<File
				RelativePath=".\Ecopay.rc"
				>
			</File>
			<File
				RelativePath=".\res\Ecopay.rc2"
				>
			</File>
			<File
				RelativePath=".\res\EcopayDoc.ico"
				>
			</File>
			<File
				RelativePath=".\res\icon1.ico"
				>
			</File>
			<File
				RelativePath=".\res\icon2.ico"
				>
			</File>
			<File
				RelativePath=".\res\idr_icon.bin"
				>
			</File>
			<File
				RelativePath=".\res\logo.bmp"
				>
			</File>
			<File
				RelativePath=".\res\logo_BTU.bmp"
				>
			</File>
			<File
				RelativePath=".\res\logo_DBU.bmp"
				>
			</File>
			<File
				RelativePath=".\res\logo_Ecopay.bmp"
				>
			</File>
			<File
				RelativePath=".\res\logo_FUB.bmp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\Users\Astrid Sturm\Documents\public_html\SokoBio\Logo_SOKOBio_untereinander.jpg"
				>
			</File>
			<File
				RelativePath=".\res\logo_UFZ.bmp"
				>
			</File>
			<File
				RelativePath=".\res\Toolbar.bmp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\Users\Astrid Sturm\Documents\SOKObio_SofwareProjekt\Visualizer_final\Visualizer\Visualizer\res\Visualizer.rc2"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\ClassDiagram1.cd"
			>
		</File>
		<File
			RelativePath=".\res\html_wir.htm"
			DeploymentContent="true"
			>
		</File>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
		<File
			RelativePath=".\wirksamkeit.htm"
			DeploymentContent="true"
			>
		</File>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="Ecopay.rc"
		/>
	</Globals>
</VisualStudioProject>
